{
  "name": "zammad-addon-pgp",
  "displayName": "PGP",
  "version": "2.0.0",
  "description": "Adds PGP integration into [Zammad](https://zammad.org) via [Sequoia](https://sequoia-pgp.org).",
  "scripts": {
    "build": "node ../../node_modules/zammad-addon-common/dist/build.js",
    "migrate": "node ../../node_modules/zammad-addon-common/dist/migrate.js"
  },
  "dependencies": {
    "zammad-addon-common": "*"
  },
  "author": "",
  "license": "AGPL-3.0-or-later"
}
